<?xml version="1.0" encoding="UTF-8"?>
<map>
   <appContext helpID="i32_fug_getting_started"
               path="../topics/i32_fug_getting_started.html"/>
   <appContext helpID="i32_fug_quick_tour" path="../topics/i32_fug_quick_tour.html"/>
   <appContext helpID="i32_fug_starting_out"
               path="../topics/i32_fug_starting_out.html"/>
   <appContext helpID="i32_fug_the_drawing_toolbar"
               path="../topics/i32_fug_the_drawing_toolbar.html"/>
   <appContext helpID="i32_fug_drawing_an_object"
               path="../topics/i32_fug_drawing_an_object.html"/>
   <appContext helpID="i32_fug_the_menu" path="../topics/i32_fug_the_menu.html"/>
   <appContext helpID="i32_fug_the_context_menu"
               path="../topics/i32_fug_the_context_menu.html"/>
   <appContext helpID="i32_fug_the_properties_pane"
               path="../topics/i32_fug_the_properties_pane.html"/>
   <appContext helpID="i32_fug_text_boxes_and_data_fields"
               path="../topics/i32_fug_text_boxes_and_data_fields.html"/>
   <appContext helpID="i32_fug_saving_your_form_file"
               path="../topics/i32_fug_saving_your_form_file.html"/>
   <appContext helpID="i32_fug_what_to_do_next"
               path="../topics/i32_fug_what_to_do_next.html"/>
   <appContext helpID="i32_fug_the_screen___working_environment"
               path="../topics/i32_fug_the_screen___working_environment.html"/>
   <appContext helpID="i32_fug_the_screen_layout"
               path="../topics/i32_fug_the_screen_layout.html"/>
   <appContext helpID="i32_fug_the_toolbars"
               path="../topics/i32_fug_the_toolbars.html"/>
   <appContext helpID="i32_fug_the_form_tree_pane"
               path="../topics/i32_fug_the_form_tree_pane.html"/>
   <appContext helpID="i32_fug_the_form_display_pane"
               path="../topics/i32_fug_the_form_display_pane.html"/>
   <appContext helpID="i32_fug_resizing_the_panes"
               path="../topics/i32_fug_resizing_the_panes.html"/>
   <appContext helpID="i32_fug_undo_and_redo"
               path="../topics/i32_fug_undo_and_redo.html"/>
   <appContext helpID="i32_fug_setting_compatibility_options"
               path="../topics/i32_fug_setting_compatibility_options.html"/>
   <appContext helpID="i32_fug_creating_a_form"
               path="../topics/i32_fug_creating_a_form.html"/>
   <appContext helpID="i32_fug_starting_a_new_form"
               path="../topics/i32_fug_starting_a_new_form.html"/>
   <appContext helpID="i32_fug_adding_pages"
               path="../topics/i32_fug_adding_pages.html"/>
   <appContext helpID="i32_fug_changing_page_order"
               path="../topics/i32_fug_changing_page_order.html"/>
   <appContext helpID="i32_fug_deleting_pages"
               path="../topics/i32_fug_deleting_pages.html"/>
   <appContext helpID="i32_fug_setting_form_creation_defaults"
               path="../topics/i32_fug_setting_form_creation_defaults.html"/>
   <appContext helpID="i32_fug_defining_your_page"
               path="../topics/i32_fug_defining_your_page.html"/>
   <appContext helpID="changing_your_unit_of_measure"
               path="../topics/changing_your_unit_of_measure.html"/>
   <appContext helpID="setting_page_size_and_orientation"
               path="../topics/setting_page_size_and_orientation.html"/>
   <appContext helpID="defining_margins" path="../topics/defining_margins.html"/>
   <appContext helpID="selecting_a_font_set"
               path="../topics/selecting_a_font_set.html"/>
   <appContext helpID="changing_page_definition_defaults"
               path="../topics/changing_page_definition_defaults.html"/>
   <appContext helpID="saving_files" path="../topics/saving_files.html"/>
   <appContext helpID="sfx_file_security" path="../topics/sfx_file_security.html"/>
   <appContext helpID="setting_your_default_directory"
               path="../topics/setting_your_default_directory.html"/>
   <appContext helpID="saving_your_form" path="../topics/saving_your_form.html"/>
   <appContext helpID="opening_a_saved_file"
               path="../topics/opening_a_saved_file.html"/>
   <appContext helpID="the_shell_options_feature"
               path="../topics/the_shell_options_feature.html"/>
   <appContext helpID="changing_the_password_prompt_defaults"
               path="../topics/changing_the_password_prompt_defaults.html"/>
   <appContext helpID="backup_copies" path="../topics/backup_copies.html"/>
   <appContext helpID="creating_shapes" path="../topics/creating_shapes.html"/>
   <appContext helpID="creating_lines" path="../topics/creating_lines.html"/>
   <appContext helpID="creating_rectangles" path="../topics/creating_rectangles.html"/>
   <appContext helpID="creating_rectangles_with_rounded_corners"
               path="../topics/creating_rectangles_with_rounded_corners.html"/>
   <appContext helpID="creating_circles_and_ellipses"
               path="../topics/creating_circles_and_ellipses.html"/>
   <appContext helpID="changing_the_line_style_and_thickness"
               path="../topics/changing_the_line_style_and_thickness.html"/>
   <appContext helpID="changing_the_line_color"
               path="../topics/changing_the_line_color.html"/>
   <appContext helpID="fill_patterns_and_color"
               path="../topics/fill_patterns_and_color.html"/>
   <appContext helpID="creating_custom_colors"
               path="../topics/creating_custom_colors.html"/>
   <appContext helpID="using_transparent_borders"
               path="../topics/using_transparent_borders.html"/>
   <appContext helpID="text_boxes" path="../topics/text_boxes.html"/>
   <appContext helpID="creating_text_boxes" path="../topics/creating_text_boxes.html"/>
   <appContext helpID="creating_system_text_boxes"
               path="../topics/creating_system_text_boxes.html"/>
   <appContext helpID="data_fields" path="../topics/data_fields.html"/>
   <appContext helpID="creating_data_fields"
               path="../topics/creating_data_fields.html"/>
   <appContext helpID="inline_data_fields" path="../topics/inline_data_fields.html"/>
   <appContext helpID="using_a_data_dictionary"
               path="../topics/using_a_data_dictionary.html"/>
   <appContext helpID="changing_the_dataview_tree_display"
               path="../topics/changing_the_dataview_tree_display.html"/>
   <appContext helpID="renumbering_data_fields"
               path="../topics/renumbering_data_fields.html"/>
   <appContext helpID="changing_the_tab_order"
               path="../topics/changing_the_tab_order.html"/>
   <appContext helpID="hiding_data_field_definitions"
               path="../topics/hiding_data_field_definitions.html"/>
   <appContext helpID="formatting_fonts" path="../topics/formatting_fonts.html"/>
   <appContext helpID="selecting_text_for_font_formatting"
               path="../topics/selecting_text_for_font_formatting.html"/>
   <appContext helpID="changing_the_font_face"
               path="../topics/changing_the_font_face.html"/>
   <appContext helpID="changing_the_font_style"
               path="../topics/changing_the_font_style.html"/>
   <appContext helpID="changing_the_font_size"
               path="../topics/changing_the_font_size.html"/>
   <appContext helpID="applying_underline_and_strikeout_effects"
               path="../topics/applying_underline_and_strikeout_effects.html"/>
   <appContext helpID="changing_the_font_color"
               path="../topics/changing_the_font_color.html"/>
   <appContext helpID="changing_the_font_set"
               path="../topics/changing_the_font_set.html"/>
   <appContext helpID="formatting_text_and_data_fields"
               path="../topics/formatting_text_and_data_fields.html"/>
   <appContext helpID="aligning_and_justifying_text"
               path="../topics/aligning_and_justifying_text.html"/>
   <appContext helpID="using_tabs" path="../topics/using_tabs.html"/>
   <appContext helpID="changing_the_line_spacing"
               path="../topics/changing_the_line_spacing.html"/>
   <appContext helpID="indenting_and_dedenting"
               path="../topics/indenting_and_dedenting.html"/>
   <appContext helpID="using_images_and_image_related_objects"
               path="../topics/using_images_and_image_related_objects.html"/>
   <appContext helpID="inserting_bitmap_images"
               path="../topics/inserting_bitmap_images.html"/>
   <appContext helpID="placeable_bitmaps" path="../topics/placeable_bitmaps.html"/>
   <appContext helpID="signature_fields" path="../topics/signature_fields.html"/>
   <appContext helpID="barcode_fields" path="../topics/barcode_fields.html"/>
   <appContext helpID="circle_fields" path="../topics/circle_fields.html"/>
   <appContext helpID="image_related_fields_and_the_tab_order"
               path="../topics/image_related_fields_and_the_tab_order.html"/>
   <appContext helpID="setting_object_defaults"
               path="../topics/setting_object_defaults.html"/>
   <appContext helpID="default_properties" path="../topics/default_properties.html"/>
   <appContext helpID="new_form_defaults" path="../topics/new_form_defaults.html"/>
   <appContext helpID="form_specific_object_defaults"
               path="../topics/form_specific_object_defaults.html"/>
   <appContext helpID="applying_default_settings_to_existing_objects"
               path="../topics/applying_default_settings_to_existing_objects.html"/>
   <appContext helpID="selecting_and_moving_objects"
               path="../topics/selecting_and_moving_objects.html"/>
   <appContext helpID="selecting_objects" path="../topics/selecting_objects.html"/>
   <appContext helpID="selecting_individual_objects"
               path="../topics/selecting_individual_objects.html"/>
   <appContext helpID="selecting_multiple_objects"
               path="../topics/selecting_multiple_objects.html"/>
   <appContext helpID="selecting_objects_from_the_dataview_tree"
               path="../topics/selecting_objects_from_the_dataview_tree.html"/>
   <appContext helpID="property_pages_for_groups_of_objects"
               path="../topics/property_pages_for_groups_of_objects.html"/>
   <appContext helpID="filtering_objects" path="../topics/filtering_objects.html"/>
   <appContext helpID="moving_objects" path="../topics/moving_objects.html"/>
   <appContext helpID="alignment_aids" path="../topics/alignment_aids.html"/>
   <appContext helpID="using_the_grid" path="../topics/using_the_grid.html"/>
   <appContext helpID="using_the_grid_to_align_objects"
               path="../topics/using_the_grid_to_align_objects.html"/>
   <appContext helpID="setting_up_your_grids"
               path="../topics/setting_up_your_grids.html"/>
   <appContext helpID="creating_default_grid_settings"
               path="../topics/creating_default_grid_settings.html"/>
   <appContext helpID="resizing_objects" path="../topics/resizing_objects.html"/>
   <appContext helpID="resizing_objects_with_your_mouse"
               path="../topics/resizing_objects_with_your_mouse.html"/>
   <appContext helpID="resizing_a_group_of_objects_proportionally"
               path="../topics/resizing_a_group_of_objects_proportionally.html"/>
   <appContext helpID="resizing_objects_with_the_keyboard"
               path="../topics/resizing_objects_with_the_keyboard.html"/>
   <appContext helpID="setting_specific_measurements"
               path="../topics/setting_specific_measurements.html"/>
   <appContext helpID="resizing_objects_relative_to_each_other"
               path="../topics/resizing_objects_relative_to_each_other.html"/>
   <appContext helpID="resizing_objects_to_the_selection_box"
               path="../topics/resizing_objects_to_the_selection_box.html"/>
   <appContext helpID="cutting__pasting__and_copying"
               path="../topics/cutting__pasting__and_copying.html"/>
   <appContext helpID="cutting__copying__and_pasting_objects"
               path="../topics/cutting__copying__and_pasting_objects.html"/>
   <appContext helpID="inserting_text_and_images_from_outside_sources"
               path="../topics/inserting_text_and_images_from_outside_sources.html"/>
   <appContext helpID="cutting__copying__and_pasting_text"
               path="../topics/cutting__copying__and_pasting_text.html"/>
   <appContext helpID="combining_text_boxes"
               path="../topics/combining_text_boxes.html"/>
   <appContext helpID="finding_and_replacing_text"
               path="../topics/finding_and_replacing_text.html"/>
   <appContext helpID="aligning_objects_to_the_page"
               path="../topics/aligning_objects_to_the_page.html"/>
   <appContext helpID="aligning_single_objects_relative_to_the_page"
               path="../topics/aligning_single_objects_relative_to_the_page.html"/>
   <appContext helpID="aligning_several_objects_at_once"
               path="../topics/aligning_several_objects_at_once.html"/>
   <appContext helpID="positioning_objects_as_a_group"
               path="../topics/positioning_objects_as_a_group.html"/>
   <appContext helpID="specifying_the_exact_position_on_the_page"
               path="../topics/specifying_the_exact_position_on_the_page.html"/>
   <appContext helpID="aligning_objects_with_each_other"
               path="../topics/aligning_objects_with_each_other.html"/>
   <appContext helpID="aligning_objects_horizontally"
               path="../topics/aligning_objects_horizontally.html"/>
   <appContext helpID="aligning_objects_vertically"
               path="../topics/aligning_objects_vertically.html"/>
   <appContext helpID="aligning_objects_to_the_selection_box"
               path="../topics/aligning_objects_to_the_selection_box.html"/>
   <appContext helpID="spacing_objects" path="../topics/spacing_objects.html"/>
   <appContext helpID="distributing_objects_equally"
               path="../topics/distributing_objects_equally.html"/>
   <appContext helpID="inserting_horizontal_and_vertical_space"
               path="../topics/inserting_horizontal_and_vertical_space.html"/>
   <appContext helpID="layering_objects" path="../topics/layering_objects.html"/>
   <appContext helpID="placing_borders_around_objects"
               path="../topics/placing_borders_around_objects.html"/>
   <appContext helpID="centering_circle_fields_with_their_text"
               path="../topics/centering_circle_fields_with_their_text.html"/>
   <appContext helpID="placing_lines_under_data_fields"
               path="../topics/placing_lines_under_data_fields.html"/>
   <appContext helpID="background_shading_for_text_boxes"
               path="../topics/background_shading_for_text_boxes.html"/>
   <appContext helpID="stacking_objects" path="../topics/stacking_objects.html"/>
   <appContext helpID="printing_your_form" path="../topics/printing_your_form.html"/>
   <appContext helpID="printing_options" path="../topics/printing_options.html"/>
   <appContext helpID="printing_forms" path="../topics/printing_forms.html"/>
   <appContext helpID="printing_individual_pages"
               path="../topics/printing_individual_pages.html"/>
   <appContext helpID="printing_objects" path="../topics/printing_objects.html"/>
   <appContext helpID="editing_objects_with_the_keyboard"
               path="../topics/editing_objects_with_the_keyboard.html"/>
   <appContext helpID="changing_panes_with_the_keyboard"
               path="../topics/changing_panes_with_the_keyboard.html"/>
   <appContext helpID="changing_tabs_with_the_keyboard"
               path="../topics/changing_tabs_with_the_keyboard.html"/>
   <appContext helpID="navigating_the_panes_with_the_keyboard"
               path="../topics/navigating_the_panes_with_the_keyboard.html"/>
   <appContext helpID="editing_properties_with_the_keyboard"
               path="../topics/editing_properties_with_the_keyboard.html"/>
   <appContext helpID="deleting_objects_and_pages"
               path="../topics/deleting_objects_and_pages.html"/>
   <appContext helpID="running_the_spell_checker"
               path="../topics/running_the_spell_checker.html"/>
   <appContext helpID="checking_spelling_for_a_page"
               path="../topics/checking_spelling_for_a_page.html"/>
   <appContext helpID="closing_the_spell_checker"
               path="../topics/closing_the_spell_checker.html"/>
   <appContext helpID="using_automatic_spell_checking"
               path="../topics/using_automatic_spell_checking.html"/>
   <appContext helpID="setting_spell_checker_options"
               path="../topics/setting_spell_checker_options.html"/>
   <appContext helpID="changing_options_during_a_spell_check"
               path="../topics/changing_options_during_a_spell_check.html"/>
   <appContext helpID="spell_checker_user_dictionaries"
               path="../topics/spell_checker_user_dictionaries.html"/>
   <appContext helpID="creating_a_new_dictionary"
               path="../topics/creating_a_new_dictionary.html"/>
   <appContext helpID="adding_words_to_a_dictionary"
               path="../topics/adding_words_to_a_dictionary.html"/>
   <appContext helpID="deleting_words_from_a_dictionary"
               path="../topics/deleting_words_from_a_dictionary.html"/>
   <appContext helpID="exporting_and_importing_dictionaries"
               path="../topics/exporting_and_importing_dictionaries.html"/>
   <appContext helpID="opening_and_closing_dictionaries"
               path="../topics/opening_and_closing_dictionaries.html"/>
   <appContext helpID="making_dictionary_changes_during_a_spell_check"
               path="../topics/making_dictionary_changes_during_a_spell_check.html"/>
   <appContext helpID="fields_for_arrayed_data"
               path="../topics/fields_for_arrayed_data.html"/>
   <appContext helpID="how_arrayed_data_works"
               path="../topics/how_arrayed_data_works.html"/>
   <appContext helpID="creating_fields_for_simple_lists_or_tables"
               path="../topics/creating_fields_for_simple_lists_or_tables.html"/>
   <appContext helpID="creating_sets_of_arrayed_data_fields"
               path="../topics/creating_sets_of_arrayed_data_fields.html"/>
   <appContext helpID="using_a_data_dictionary_with_arrayed_data"
               path="../topics/using_a_data_dictionary_with_arrayed_data.html"/>
   <appContext helpID="multi_applicant_tables"
               path="../topics/multi_applicant_tables.html"/>
   <appContext helpID="using_arrayed_tables_for_multiple_applicants"
               path="../topics/using_arrayed_tables_for_multiple_applicants.html"/>
   <appContext helpID="the_first_column" path="../topics/the_first_column.html"/>
   <appContext helpID="the_second_and_third_columns"
               path="../topics/the_second_and_third_columns.html"/>
   <appContext helpID="the_last_column" path="../topics/the_last_column.html"/>
   <appContext helpID="mapping_two_dimensional_arrays"
               path="../topics/mapping_two_dimensional_arrays.html"/>
   <appContext helpID="image_related_and_inline_field_arrays"
               path="../topics/image_related_and_inline_field_arrays.html"/>
   <appContext helpID="arrayed_signature_fields"
               path="../topics/arrayed_signature_fields.html"/>
   <appContext helpID="arrays_for_placeable_bitmaps"
               path="../topics/arrays_for_placeable_bitmaps.html"/>
   <appContext helpID="arrays_for_circle_fields"
               path="../topics/arrays_for_circle_fields.html"/>
   <appContext helpID="arrays_for_barcode_fields"
               path="../topics/arrays_for_barcode_fields.html"/>
   <appContext helpID="arrays_for_inline_data_fields"
               path="../topics/arrays_for_inline_data_fields.html"/>
   <appContext helpID="tab_order_for_image_related_and_inline_fields"
               path="../topics/tab_order_for_image_related_and_inline_fields.html"/>
   <appContext helpID="using_overlays" path="../topics/using_overlays.html"/>
   <appContext helpID="creating_overlays" path="../topics/creating_overlays.html"/>
   <appContext helpID="referencing_overlays_externally"
               path="../topics/referencing_overlays_externally.html"/>
   <appContext helpID="overlay_font_sets" path="../topics/overlay_font_sets.html"/>
   <appContext helpID="working_on_overlays" path="../topics/working_on_overlays.html"/>
   <appContext helpID="changing_the_order_of_your_overlays"
               path="../topics/changing_the_order_of_your_overlays.html"/>
   <appContext helpID="tab_order_for_data_fields_on_overlays"
               path="../topics/tab_order_for_data_fields_on_overlays.html"/>
   <appContext helpID="deleting_overlays" path="../topics/deleting_overlays.html"/>
   <appContext helpID="printing_overlays" path="../topics/printing_overlays.html"/>
   <appContext helpID="exporting_pages_and_overlays"
               path="../topics/exporting_pages_and_overlays.html"/>
   <appContext helpID="creating_and_using_external_page_files"
               path="../topics/creating_and_using_external_page_files.html"/>
   <appContext helpID="creating_and_using_external_overlay_files"
               path="../topics/creating_and_using_external_overlay_files.html"/>
   <appContext helpID="default_directories_for_page_and_overlay_files"
               path="../topics/default_directories_for_page_and_overlay_files.html"/>
   <appContext helpID="exporting_all_pages_and_overlays_in_a_form_file"
               path="../topics/exporting_all_pages_and_overlays_in_a_form_file.html"/>
   <appContext helpID="floating_objects" path="../topics/floating_objects.html"/>
   <appContext helpID="creating_floating_objects"
               path="../topics/creating_floating_objects.html"/>
   <appContext helpID="how_to_use_the_anchoring_properties"
               path="../topics/how_to_use_the_anchoring_properties.html"/>
   <appContext helpID="creating_tagline_overlays_for_xtemplates"
               path="../topics/creating_tagline_overlays_for_xtemplates.html"/>
   <appContext helpID="customizing_your_work_environment"
               path="../topics/customizing_your_work_environment.html"/>
   <appContext helpID="customizing_the_panes_"
               path="../topics/customizing_the_panes.html"/>
   <appContext helpID="customizing_the_toolbars"
               path="../topics/customizing_the_toolbars.html"/>
   <appContext helpID="global_defaults" path="../topics/global_defaults.html"/>
   <appContext helpID="the_options_dialog" path="../topics/the_options_dialog.html"/>
   <appContext helpID="workspace_options" path="../topics/workspace_options.html"/>
   <appContext helpID="global_defaults-new_form_defaults"
               path="../topics/global_defaults-new_form_defaults.html"/>
   <appContext helpID="color_defaults" path="../topics/color_defaults.html"/>
   <appContext helpID="directory_defaults" path="../topics/directory_defaults.html"/>
</map>
